Bug 826230 - FEATURE: Create anaconda VNC sesssions shared by default
FEATURE: Create anaconda VNC sesssions shared by default
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-29 16:01 EDT by Brent Baude
Modified: 2013-01-10 01:48 EST (History)
6 users (show)

See Also:
Fixed In Version: anaconda-18.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-31 13:58:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Baude 2012-05-29 16:01:41 EDT
This is a feature request for F18 anaconda (or post-f17).  When VNC is enabled for installs, could they be enabled with the shared function?  This would make remote debugging signficantly easier, where multiple people could be watching the same vnc session.  It would also be useful in cases where you are trying to educate a new user (of Fedora) and could follow along.

If the shared-by-default option is less desirable, then perhaps a command line option would be more appealing.
Comment 1 Jesse Keating 2012-05-29 23:13:55 EDT
Posted a patch.  I think it's worth testing in rawhide.
Comment 2 Jesse Keating 2012-05-31 13:58:40 EDT
Patch accepted for testing on rawhide.  Will be in the next build.

Note You need to log in before you can comment on or make changes to this bug.